commit 069f30a5c50577cab362c658c79e0610adb4b911
Author: freddy77 <freddy77>
Date:   Fri Sep 19 13:38:05 2008 +0000

    fix compile

diff --git a/ChangeLog b/ChangeLog
index 2c30c24..5104391 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Sep 19 15:37:40 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/Makefile.am: fix compile
+
 Thu Sep 18 10:50:48 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tdsodbc.h src/odbc/convert_tds2sql.c src/odbc/odbc.c:
 	* src/odbc/odbc_util.c:
@@ -669,4 +672,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2613 2008/09/18 08:51:19 freddy77 Exp $
+$Id: ChangeLog,v 1.2614 2008/09/19 13:38:05 freddy77 Exp $
diff --git a/src/tds/Makefile.am b/src/tds/Makefile.am
index eba44e8..28f8f31 100644
--- a/src/tds/Makefile.am
+++ b/src/tds/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.65 2008/09/17 12:16:07 freddy77 Exp $
+# $Id: Makefile.am,v 1.66 2008/09/19 13:38:07 freddy77 Exp $
 
 SUBDIRS			=	unittests
 AM_CPPFLAGS		=	-I$(top_srcdir)/include
@@ -35,6 +35,8 @@ endif
 ## We have to build num_limits.h because automake can't infer the
 ## dependency (on num_limits.pl).  
 
+data.c:	types.h
+
 if HAVE_PERL_SOURCES
 BUILT_SOURCES = tds_willconvert.h encodings.h num_limits.h
 

